export G2QUAD_DEVICE_INSTALL_PATH="$PROJECT_ROOT"
export G2QUAD_DEVICE_LINK_PATH="$PROJECT_ROOT"
export BUTOOL_AUTOLOAD_LIBRARY_LIST="$BUTOOL_AUTOLOAD_LIBRARY_LIST:$PROJECT_ROOT/lib/libBUTool_G2QUADDevice.so"
